<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Stockin extends Model
{
    use HasFactory;

    public function stock_in_details()
    {
        return $this->hasMany(Stockindetails::class, 'stock_ins_id');
    }
    public function stock_in_summary()
    {
        return $this->hasMany(stockinsummary::class, 'product_id');
    }
}
